<Level.EA_NHS_DeffordLink __id="d5c0bf36-a58b-4d66-bcc5-b44680b57f03" __path="libs/foundry/records/level/ea/ea_nhs_deffordlink.xml" __type="Level" defaultGameRules="450391dc-c459-4c1e-9ccc-4b5c189d50b9" description="@ea_ui_mapdesc_NHS_DeffordLink" displayFeatures="None" displayName="New Horizon Speedway" filename="EA_NHS_DeffordLink" gameToken="defford" locDisplayName="@ea_ui_map_NHS_DeffordLink" mapCode="NHS-DEFFORD-LINK" systemImagePath="" thumbnail="ui/frontend/assets/tif/gametypesmaps/Map_Race_03.tif" TrackNumber="2" universeLocationUniqueId="0">
  <loadingScreenInfo __type="SLoadingScreenInformationDef" description="@LOC_EMPTY" imagePath="../TIF/LoadingScreen/ac-racing.dds" loadingScreenType="ElectronicAccess" primaryTitle="@ui_GameTitle_ArenaCommander" secondaryTitle="@LOC_EMPTY" subtitle="@LOC_EMPTY">
    <tips />
  </loadingScreenInfo>
  <potentialDevOnlySpawnLocations />
  <potentialSpawnLocations />
  <validGameRules EA_ClassicRace="450391dc-c459-4c1e-9ccc-4b5c189d50b9" />
</Level.EA_NHS_DeffordLink>